#contents {
    padding-top: 8rem;
    /* padding-bottom: 9.5rem; */

    @media screen and (max-width: 767px) {
    }
}

.calibration-and-verification-container {
}

.cav-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    color: #000000;
    display: flex;
    gap: 1.5rem;
    padding-bottom: 5rem;
    align-items: center;

    @media screen and (max-width: 767px) {
        font-size: 2rem;
        line-height: 2rem;
        color: #000000;
        align-items: center;
        padding-bottom: 2rem;

        & img {
            width: 1.4rem;
            height: 1.4rem;
        }
    }
}

.cav-title-icon {
    width: 2.8rem;
    height: 2.8rem;
    @media screen and (max-width: 767px) {
        width: 1.4rem;
        height: 1.4rem;
    }
}

.cav-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 9rem;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 2.4rem;
        padding-bottom: 3.8rem;
    }
}

.cav-desc.last {
    padding-bottom: 4rem;
}

.cav-table-wrapper {
    margin-bottom: 9rem;
}

/* SP: scrollable table */
@media screen and (max-width: 767px) {
    .cav-table-wrapper {
        width: 100%;
        /* overflow-x: auto; */
        /* -webkit-overflow-scrolling: touch; */
    }
}

.cav-table {
    border: 1px solid #cecece;
    /* padding: 1.6rem 0; */
    border-collapse: collapse;
    width: 86.1rem;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.common-cav-row {
    /* justify-content: center; */
    /* align-items: center; */
    /* width: 86.1rem; */
    border-bottom: 1px solid #cecece;

    &:last-child {
        border-bottom: none;
    }

    @media screen and (max-width: 767px) {
        display: flex;
        flex-direction: column;
    }
}

.common-cav-title {
    background: #fff7f3;
    width: 27.1rem;
    font-family: "Noto Sans JP";
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.4rem;
    text-align: center;
    letter-spacing: 0.08em;
    color: #000000;
    padding: 1.8rem;
    vertical-align: middle;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.common-cav-content {
    font-family: "Noto Sans JP";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.6rem;
    letter-spacing: 0.08em;
    color: #000000;
    width: 59rem;
    padding: 1.8rem;
    vertical-align: middle;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.features-container {
    background: #f4f5f6;
    padding: 9rem 0;
}

.features-box {
    width: 100%;
    gap: 5rem;
    display: flex;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 2rem;
    }
}

.f-box {
    width: 50%;
    padding: 3rem;
    background: #ffffff;
    display: flex;
    gap: 2.5rem;

    @media screen and (max-width: 767px) {
        width: 100%;
        padding: 2rem;
        gap: 1.5rem;
        flex-direction: column;
    }
}

.f-b-img {
    width: 45%;

    @media screen and (max-width: 767px) {
        width: 100%;

        & img {
            width: 100%;
        }
    }
}

.f-b-text {
    width: 55%;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.f-b-t-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 2rem;

    @media screen and (max-width: 767px) {
        font-size: 1.8rem;
        line-height: 1.8rem;
        letter-spacing: 0.08em;
        font-feature-settings: "palt" on;
    }
}

.f-b-t-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 2rem;
        letter-spacing: 0.08em;
        font-feature-settings: "palt" on;
    }
}

.flow-container {
    padding: 9rem 0;
}

.flow-box {
    width: 100%;
    display: flex;
    gap: 2rem;

    @media screen and (max-width: 767px) {
        flex-direction: column;
    }
}

.fl-box {
    width: 42.7rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    @media screen and (max-width: 767px) {
        width: 100%;
        flex-direction: row;
        align-items: flex-start;
        gap: 1.8rem;
        position: relative;

        &:not(:last-child)::after {
            content: "";
            position: absolute;
            left: 5.5rem;
            top: 11rem;
            width: 2px;
            height: 100%;
            background: #E92629;
            transform: translateX(-50%);
        }
    }
}

.fl-icon {
    padding-bottom: 4.9rem;

    @media screen and (max-width: 767px) {
        width: 11rem;
        padding-bottom: 0;

        & img {
            width: 100%;
        }
    }
}

.fl-text {
    @media screen and (max-width: 767px) {
        width: 21.5rem;
    }
}

.fl-t-title {
    padding-bottom: 2.5rem;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.2rem;
    text-align: center;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.6rem;
        letter-spacing: 0.04em;
        color: #000000;
        text-align: left;
    }
}

.fl-t-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    display: flex;
    flex-direction: column;

    & span {
        padding-bottom: 2rem;

        &:last-child {
            padding-bottom: 0;
        }
    }

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 1.8rem;
        letter-spacing: 0.04em;
    }
}

.red-next-icon {
    position: relative;
    width: 4.2rem;

    .rni-img {
        position: absolute;
        top: 25%;
    }

    @media screen and (max-width: 767px) {
        /* position: absolute;
        top: 26rem;
        left: 4rem; */

        & img {
            top: -9rem !important;
            left: 4.5rem;
        }
    }
}
